
Redmine - Patch #2454

Rake tasks for test repository creation

2009-01-07 13:29 - Gerrit Kaiser

Status: Closed Start date: 2009-01-07

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: SCM Estimated time: 0.00 hour

Target version: 0.8.1   

Description

I wrapped the commands from RUNNING_TESTS in rake tasks for convenience.

Code is at a branch at github (

relevant commit":http://github.com/tricycle/redmine/commit/2539e1830512572d9456a4eef8d907903bae8ae4)

I can provide a patch file if needed.

History

#1 - 2009-01-09 18:49 - Jean-Philippe Lang

Looks nice! But I didn't find any way to download the patch from github... Can you attach it please?

#2 - 2009-01-09 21:55 - Eric Davis

- Assignee set to Eric Davis

Jean-Philippe Lang wrote:

Looks nice! But I didn't find any way to download the patch from github... Can you attach it please?

 I'll apply it, I'm all setup to pull from GitHub into svn.

Gerrit Kaiser: Thank you for putting the changes into a branch, it will make my job so much easier.

#3 - 2009-01-12 05:41 - Eric Davis

- Status changed from New to Closed

- Target version set to 0.8.1

- % Done changed from 0 to 100

Applied in r2260
